Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Utils.cpp File Reference

`#include "PG_Utils.h"`
`#include "tao/MProfile.h"`
`#include "tao/Profile.h"`
`#include "tao/Stub.h"`
`#include "tao/Tagged_Components.h"`

Include dependency graph for PG_Utils.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_PortableGroup_PG_Utils (const char *)
## Variables
const char * | rcsid_PortableGroup_PG_Utils = get_rcsid_PortableGroup_PG_Utils ( rcsid_PortableGroup_PG_Utils )

## Function Documentation

const char* get_rcsid_PortableGroup_PG_Utils | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PG_Utils = get_rcsid_PortableGroup_PG_Utils ( rcsid_PortableGroup_PG_Utils )`[static]`